Go to the first, previous, next, last section, table of contents.

### `ltov`

`ltov(list)`
  :: Converts a list into a vector.

return
  vector
list
  list

- Converts a list list into a vector of same length. See also `newvect()`.

    [3] A=[1,2,3];
    [4] ltov(A);
    [ 1 2 3 ]

`References`
  section `newvect`, `vector`, `vect`, section `vtol`.

Go to the first, previous, next, last section, table of contents.